[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AnchorSideRight

Anchor to the right side

## Declaration

Source position: controls.pp line 1424

`published property TControl.AnchorSideRight: TAnchorSide index 2 read GetAnchorSideIndex write SetAnchorSideIndex;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .